Bug 189867 - [patch] Keep portscout from looking for newer versions of www/rubygem-httpi
Summary: [patch] Keep portscout from looking for newer versions of www/rubygem-httpi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-16 18:20 UTC by joe
Modified: 2014-06-08 02:49 UTC (History)
0 users

See Also:


Attachments
file.diff (293 bytes, patch)
2014-05-16 18:20 UTC, joe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joe 2014-05-16 18:20:00 UTC
Keep portscout from looking for newer versions of rubygem-httpi.

After Vagrant is accepted, this should be moved to its own port and the newest version should be this one.

Fix: Patch attached with submission follows:
Comment 1 Steve Wills freebsd_committer 2014-05-16 19:42:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 commit-hook freebsd_committer 2014-06-08 02:48:49 UTC
A commit references this bug:

Author: swills
Date: Sun Jun  8 02:48:41 UTC 2014
New revision: 356967
URL: http://svnweb.freebsd.org/changeset/ports/356967

Log:
  - Keep portscout from looking for newer versions

  PR:		189867
  Submitted by:	Joseph Benden <joe@thrallingpenguin.com> (maintainer)

Changes:
  head/www/rubygem-httpi/Makefile
Comment 3 Steve Wills freebsd_committer 2014-06-08 02:49:50 UTC
Committed, thanks!